Consulta/app/Programa/view.jade
.panel.panel-primary
	.panel-heading.clearfix
		h3.panel-title.pull-left {{Programa.Programa.nome_divulgacao}} / {{Programa.Programa.nome_oficial}}
		span.pull-right
			a.btn.btn-default(href="#/programas") Programas
	.panel-body
		| {{Programa.Programa}}

Admin/app/Programa/view.html

<div class="panel panel-info">
  <div class="panel-heading">
    <h3 class="panel-title">Detalhes do Programa</h3>
  </div>
  <div class="panel-body">
    <h3>{{programaView.Programa.nome_divulgacao}}</h3>
    <h4>{{programaView.Programa.nome_oficial}}</h4>
    <div ng-if="programaView.Programa.beneficios" class="well">
      <h3>Benefícios</h3><span ng-bind-html="programaView.Programa.beneficios"></span>
    </div>
    <div ng-if="programaView.Programa.criterios_acesso" class="well">
      <h3>Critério de Acesso</h3><span ng-bind-html="programaView.Programa.criterios_acesso"></span>
    </div>
    <div ng-if="programaView.Programa.descricao" class="well">
      <h3>Descrição</h3><span ng-bind-html="programaView.Programa.descricao"></span>
    </div>
    <div class="row">
      <div class="col-md-3">
        <div class="well">
          <h3>Data Início</h3><span ng-bind-html="programaView.Programa.data_inicio|date:'dd/M/yy'"></span>
        </div>
      </div>
      <div class="col-md-3">
        <div class="well">
          <h3>Duração</h3><span ng-bind-html="programaView.Programa.duracao"></span>
        </div>
      </div>
      <div class="col-md-3">
        <div class="well">
          <h3>Idade Mínima</h3><span ng-bind-html="programaView.Programa.idade_minima||'Nenhuma'"></span>
        </div>
      </div>
      <div class="col-md-3">
        <div class="well">
          <h3>Idade Máxima</h3><span ng-bind-html="programaView.Programa.idade_maxima||'Nenhuma'"></span>
        </div>
      </div>
    </div>
  </div>
  <div class="panel-footer clearfix">
    <div class="btn-group pull-right">
      <button ng-click="viewCancel()" class="btn btn-info">Fechar</button>
    </div>
  </div>
</div>
